
From: Michael Krufky <mkrufky@m1k.net>

Please apply this to 2.6.14, and also to 2.6.13.1 -stable.  Without this
patch, users will have to EXPLICITLY select tda1004x in Kconfig.  This
SHOULD be done automatically when saa7134-dvb is selected.  This patch
corrects this problem.

Signed-off-by: Michael Krufky <mkrufky@m1k.net>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/media/video/Kconfig |    1 +
 1 files changed, 1 insertion(+)

diff -puN drivers/media/video/Kconfig~dvb-saa7134-dvb-must-select-tda1004x drivers/media/video/Kconfig
--- devel/drivers/media/video/Kconfig~dvb-saa7134-dvb-must-select-tda1004x	2005-08-30 18:06:15.000000000 -0700
+++ devel-akpm/drivers/media/video/Kconfig	2005-08-30 18:06:15.000000000 -0700
@@ -254,6 +254,7 @@ config VIDEO_SAA7134_DVB
 	select VIDEO_BUF_DVB
 	select DVB_MT352
 	select DVB_CX22702
+	select DVB_TDA1004X
 	---help---
 	  This adds support for DVB cards based on the
 	  Philips saa7134 chip.
_
